<bugID>253288<Summary>At secure sites, the Lock icon is missing from the status bar</Summary><Description>Seen on windows Firefox branch build 0.9+ 2004-07-27-08-0.9

-Go to https://sourceforge.net

tested results: The domain name of the site appears in the staus bar but the
Lock icon is missing.  Double clicking does open the Page Info with security tab
selected as expected.  We're just missing the lock icon.

expected results: The domain name and the Lock icon both appear in the status bar.  

note: This works as expected with the same time stamped build on Linux.</Description></bugID>